<?xml version="1.0" encoding="gb2312"?>
<Config>
    <Attrib name="isothreshold" value="25600"/>
    <Attrib name="seamless" value="0"/>
    <Attrib name="isResetCropRegion" value="0"/>
    <Attrib name="FrontLvHighLightThreshold" value="70"/>
    <Attrib name="IsMixedFrameSelection" value="0"/>    <!-- 0:No resort; 1:resort(default) -->
</Config>